Source: python-keystoneauth1
Version: 2.12.3-1.el7~mos0
Binary:
  - python-keystoneauth1
  - python-keystoneauth1-doc
Build_time: 2017-04-06-12-46-09
Code_project:
  keystoneauth: 495bed4b266de02f43f3ea4df08effd051838438
  keystoneauth-build: 5bbcfb0cd753ecd0fd9598d865907aee1c83c800
